/*
Quick.Cart default stylesheet
*/
@import url( 'plugins.css' );

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{ color:#222222; font-size:0.75em; font-family:Verdana, Arial, sans-serif;}

body{ padding:20px 0; text-align:center; overflow-y: scroll; background-image: url("img/graas.jpg");}

h1 { display: none; }
.input, select, textarea{padding:8px 5px; border:1px solid #999999;font:1em Arial, sans-serif;}
.submit{font:1em Arial, sans-serif;cursor:pointer;}

a{background-color:inherit;color:#666666;text-decoration:underline;}
a:hover{background-color:inherit;color:#970000;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

p.divider { border-top: 1px dashed #dedede; border-radius: 8px; -moz-border-radius: 8px; margin: 40px 0 10px; }

#container{ width:960px; margin:0 auto; background:#fff; border: 1px dashed #7FA75E; padding: 10px;  border-radius: 8px; -moz-border-radius: 8px;}
#main{ width:100%; margin:0; text-align:left; background: #ffffff; }
#news_sidebar { float: left; width: 200px; padding: 5px; background: #222222; color: #ffffff; border: 5px solid #ffffff; }
* html #main{ width:766px; }

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1{width:100%;}
#head1 #head1_buttons { float: right; margin: -10px 0 0; border: 1px dashed #dedede; border-top: 0; background-color: #efefef; padding-bottom: 10px;  border-radius: 0 0 8px 8px; -moz-border-radius: 0 0 8px 8px;}

/* MENU TOP ABOVE LOGO */
#menu1{float:right;margin:4px 15px 4px 0;list-style:none;}
#menu1 li{float:left;padding:12px 8px 0;}
#menu1 li a{padding-left:13px;color:#656565;font:bold 1.1em sans-serif;text-decoration:none;}
#menu1 li a:hover {background-color:inherit;color:#E62808;text-decoration:underline;}
#menu1 .selected{background-color:inherit;color:#E62808;text-decoration:none;}
#menu1 li#basketMenu{padding:12px 8px 0px 20px;}
#menu1 li#basketMenu a{padding:2px 0 0 18px;background:url('img/cart.png') no-repeat 0;color:#e62808;}
#menu1 li#basketMenu span{display:none;visibility:hidden;font-size:0.727em;font-family:sans-serif;}
#menu1 li#basketMenu span strong{background-color:inherit;color:#e62808;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{position:relative;clear:both; height:220px;background:#000 url('img/header.jpg') no-repeat;color:#fff; border-top: 2px solid #7FA75E; border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; }

#logo{float:left; }
#logo div { float:left; margin: 10px 10px 15px 10px; }
#logo div a { font-size:3em; text-decoration: none; color: #7FA75E; }

#logo div#slogan {float:left; margin: 30px 0 0 0; color:#EC7644; font-weight: bold; font-size: 1.4em;}
* html #logo div {width:100%;}

a.headLink { display:block; background: inherit; width: 100%; height: 100%; padding: 0; margin:0; text-decoration: none; }

/* NAVIGATION PATH - TREE */
#navipath{display:none;position:absolute;top:150px;padding:0 0 0 5px;}
#navipath a{background-color:inherit;color:#fff;text-decoration:none;}
#navipath a:hover{text-decoration:none;}

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{float:left;width:100%;border-top:1px dashed #B6CEA1;background-color:#7FA75E; border-radius: 0 0 8px 8px; -moz-border-radius: 0 0 8px 8px; }

/* MENU TOP BELOW LOGO */
#menu2{float:left;font-size:1.08em;list-style:none;}
#menu2 li{float:left;}
#menu2 a{display:block;float:left;height:38px;padding:0 14px;border-right:1px dashed #B6CEA1; color:#ffffff;font-weight:bold;line-height:38px;text-decoration:none; border-radius: 0 0 8px 8px; -moz-border-radius: 0 0 8px 8px; }
#menu2 a:hover{ color:#F0E39D; text-decoration:none; /*text-shadow: 1px 1px 1px #fff;*/}
#menu2 .selected{background:url('img/nav.gif') left bottom;background-color:inherit;color:#aaaaaa;text-decoration:none;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{ clear:both; float:left; width:100%; margin:8px 0; background:#ffffff;}
#orderbody{clear:both;float:left;width:100%;background:#fff;}

/* LEFT COLUMN STYLES */
#column{position: absolute; top: 380px; margin-left: -200px; width:180px; height: 300px; background:#efefef; border: 8px solid #ffffff; overflow:hidden;}
#column .type { padding:5px 0 5px 15px; border-top:2px solid #EFBEA4; border-bottom:2px solid #EFBEA4; background:#E62808; color:#fff; font-weight:bold; font-size:1.1em;}
#column #searchForm {margin:0;padding:10px 5px;background:#f0efcd;text-align:center;}
#column #searchForm .input{width:100px;}
#menu3, #menu4{margin:2px 0 10px;}

#searchForm{margin:10px;}
#searchForm label{display:none;}
#searchForm .input{width:120px;}
#searchForm .submit{font-size:0.8em;}

/* LEFT MENU */
#menu3 ul, #menu4 ul{margin:4px 0;padding:0 7px 2px;background:#efefef;list-style:none;}
#menu3 a, #menu4 a{display:inline-block;width:100%;padding:6px 2px;color:#666666;text-decoration:none;}
#menu3 a:hover, #menu4 a:hover{background-color:inherit;color:#E62808;text-decoration:underline;}
#menu3 a,#menu4 a{ width: 180px; border-bottom:1px dashed #666666; }
#menu3 li a,#menu4 li.l1 a{font-weight:bold;}
#menu3 ul.sub1 li a {font-weight:normal;}

#menu3 .sub1, #menu4 .sub1{margin:5px -5px;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;padding:2px 2px 2px 8px;border:0;background:url('img/point.gif') no-repeat 0px 6px;font-weight:normal;}
#menu3 .sub2 a, #menu4 .sub2 a{padding-left:18%;}
#menu3 .sub3 a, #menu4 .sub3 a{padding-left:21%;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{width:100%;}
#menu3 .selected, #menu4 .selected{background-color:inherit;color:#E62808;text-decoration:none;}

/* RIGHT COLUMN STYLES */
#content{ float:left; }
/*#slideshow { width: 600px; height: 400px; background-color: #efefef; }*/
#thumbs { width: 450px; float: right; }

#page{ display:block; margin-top: 2px; text-align:left; }
#orderbody #content{ width:100%;}
#orderbody #page{ float:none; width:94%; margin:0 auto;}

#page h3, .message h3{ margin:0 0 15px; padding:5px 0 5px; background:inherit;color:#E62808;font:normal 1.6em Verdana, sans-serif;}
.message h3, #page .message h3{ border:0;}
#page div.content{ font:1.08em Verdana, sans-serif;}

#page div.content ul, #product div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li, #product div.content li{margin:3px 0;padding:0;border-left:0;}

#page .tS, #product .tS{float:right;margin:0 0 3px;}
#page .tS a, #product .tS a{padding:0 1px;background:inherit;color:#222;font-weight:bold;text-decoration:none;}
#page .tS0, #product .tS0{font-size:0.92em;}
#page .tS1, #product .tS1{font-size:1.08em;}
#page .tS2, #product .tS2{font-size:1.33em;}

.pages{visibility:hidden;padding:8px 0;text-align:right;}

/* PRODUCTS LIST */
#products{ float:left; width:100%; list-style:none;}
#products li{ clear:both; float:left; width:96%; padding:5px 2% 10px; border:1px solid #fff; border-bottom:1px solid #efefef;}
* html #products li{ width:100%;}
#products li:hover{ border:1px solid #efefef;background:#efefef;}
#products li .photo{ float:left; width: 100px; margin:0 20px 0 0;padding:2px;background:#ffffff;border:1px solid #efefef;font-size:0px;line-height:0px;}
#products li:hover .photo{border:1px solid #dedede;}
#products li .photo img{}
#products li .photo a:hover img{}
#products li h3{float:left; width: 220px; padding:25px 8px 0;background:inherit;font-weight:normal;font-size:1em;border:0;}
#products li h3 a{background:inherit;color:#E62808;text-decoration:none;}
#products li h3 a:hover{text-decoration:underline;}
#products li h4{ display:none; padding:2px 8px 7px; font-weight:normal;font-size:0.917em;}
#products li h4, #products li h4 a{background:inherit;color:#a78b65;}
#products li h4 em{padding:0 5px;}
#products li h4 a:hover{background-color:inherit;color:#E62808;}
#products li h5{width: 180px;height:0px;font-size:0.9em;font-weight:normal;}
#products li h5 a{background:inherit;color:#666;}
#products li .price, #products li .noPrice{float:left;margin:14px 0 5px 0;padding:6px 0 0;background-color:inherit;color:#ee0f04;text-decoration:none;}
#products li .price em{padding:0 4px 0 0;background:inherit;color:#a78b65;font:bold 1.083em Verdana, sans-serif;font-style:normal;}
#products li .price strong, #products li .noPrice strong{font:bold 1.167em Verdana, sans-serif;}
#products li .price span{padding-left:4px;font:bold 1.083em sans-serif;}
#products li .basket{ float:left; margin:19px 0px 5px 30px; font-size:0.8em; font-weight:bold; }
#products li .basket a{ display:block; padding:3px 13px 3px 5px; border:1px solid #f00; background:url('img/cart_bg2.png') no-repeat right center;background-color:inherit;color:#fff;text-decoration:none;}
table#compare tr td div.basket{float:left;margin:5px 0px 5px 15px;font-size:0.8em;font-weight:bold;}
table#compare tr td div.basket a{display:block;padding:8px 13px 8px 8px;border:1px solid #f00;background:url('img/cart_bg2.png') no-repeat right center;background-color:inherit;color:#fff;text-decoration:none;}

#products li.pages{border:0;background:inherit;color:#69401f;}
#products li.pages a{background:inherit;color:#7f7f66;}
#products li.pages a:hover{background:inherit;color:#E62808;}

/* PRODUCTS DETAILS */
#product{ float:right; display:block; margin:0 0 10px; padding:0 0 10px; border-bottom:1px solid #dedede;text-align:left;}
#product h2{padding:0 0 5px 0;background:inherit;color:#E62808;font:normal 2.1em Verdana, sans-serif;}
#product h3{margin:0 0 10px;padding:2px 0 7px;border-bottom:1px solid #dedede;font-weight:normal;font-size:0.917em;}
#product h4, #product h4 a{background:inherit;color:#656565;}
#product h4 a:hover{background-color:inherit;color:#E62808;}
#product h4 em{padding:0 5px;}

#product #box{float:right;width:205px;margin:0 0 10px 5px;padding:3px 0 3px;color:#fff;text-align:center;}
#product #box form{font-weight:bold;}
#product #box #price, #product #box #noPrice{padding:7px 0;background-color:transparent;color:#656565;font-size:1.417em;font-weight:bold;text-align:center;}
#product #box #price em{background:inherit;color:#656565;font-style:normal;}
#product #box #price strong{padding:0 4px;}
#product #box #available{padding:8px 2px 0;background-color:transparent;color:#915a3c;font-weight:bold;font-size:0.9em;}
#product #box #addBasket{padding:0; height: 0; visibility: hidden; }
#product #box #addBasket .submit{width:156px;padding:2px 20px 2px 0;border:1px solid #f00;background:url('img/cart_bg.png') no-repeat right center;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#product div.content{clear:left;padding:0 0 10px;font:1.08em Verdana, sans-serif;}

/* BASKET AND ORDER */
#orderedProducts table{width:100%;margin:10px 0 0;border-top:2px solid #999999;border-bottom:2px solid #999999;background:#efefef;color:#666666;font-size:0.917em;}
#orderedProducts td, #orderedProducts th{padding:6px 7px;}
#orderedProducts thead .price, #orderedProducts thead .quantity, #orderedProducts thead .summary{text-align:right;}
#orderedProducts thead td{border-bottom:1px solid #999999;}
#orderedProducts thead em{padding:0 4px 0 0;font-style:normal;}
#orderedProducts tbody th{text-align:left;}
#orderedProducts tbody th a{background:inherit;color:#666666;}
#orderedProducts tbody .price, #orderedProducts tbody .summary{background:inherit;color:#333333;font-weight:bold;text-align:right;}
#orderedProducts tbody .quantity, #orderedProducts tbody .quantity input{text-align:right;}
#orderedProducts tbody .quantity label{display:none;}
#orderedProducts tbody a:hover{background:inherit;color:#666666;}
#orderedProducts tfoot .summaryProducts, #orderedProducts tfoot .summaryDelivery, #orderedProducts tfoot .summaryOrder{text-align:right;}
#orderedProducts tfoot .nextStep{text-align:right;}
#orderedProducts tfoot .nextStep .submit{  background-color:#7FA75E;color:#fff;font-size:1.1em;font-weight:bold; border-radius: 5px; -moz-border-radius: 5px; }

#basket .info{padding:10px 0;background:transparent;color:#666666;text-align:left;}
#basket #recount td{border-bottom:1px solid #999999;text-align:right;}
#basket #recount .submit{ padding:1px 3px; border:1px solid #999999; border-radius: 5px; -moz-border-radius: 5px; background-color:#7FA75E; color:#fff; font-weight:bold; }
#basket .summaryProducts{background:inherit;color:#E8A645;font-size:1.36em;font-weight:bold;}
#basket .summaryProducts #summary{background:inherit;}
#basket #save .submit{ padding:2px 10px; border:1px solid #999999; background-color:#7FA75E; color:#fff; font-weight:bold; border-radius: 5px; -moz-border-radius: 5px; }
#basket .del{padding:0 5px 0 10px;}
#basket .del a{background:inherit;color:#666666;}

#order legend{padding:20px 0 10px;border:0;background:inherit;color:#666666;font-size:1.2em;font-weight:bold;}
#order #personalData{padding:12px 3%;border-top:2px solid #999999;border-bottom:2px solid #999999;background:#efefef;color:#666666;}
#order #personalData #setBasic, #order #personalData #setExtend{float:left;width:50%;}
#order #personalData label{display:block; margin-bottom: 3px; margin-top: 5px;}
#order #personalData #company label, #order #personalData #comment label{font-weight:normal;}
#order #personalData #comment label{margin-top: 10px; margin-bottom: 10px; }
#order #personalData #comment label span { display: block; margin-top: 10px;}
#order #personalData .input, #order #personalData #oComment{width:90%;margin:0 0 5px;}
#order #personalData #oComment{height:172px;}

#order #deliveryAndPayment table{border-top:2px solid #999999;border-bottom:1px solid #999999;background:#efefef;color:#666666;font-size:1em;}
#order #deliveryAndPayment table tbody td{padding:3px 13px;border-left:1px solid #999999;border-bottom:1px solid #999999;}
#deliveryAndPayment table th{padding:5px 13px;border-bottom:1px solid #999999;}
#deliveryAndPayment table thead th{text-align:center;border-left:1px solid #999999;}
#deliveryAndPayment table thead th em{padding:0 4px 0 0;font-style:normal;}
#deliveryAndPayment table thead th span{font-weight:normal;}
#deliveryAndPayment table thead td{border-bottom:1px solid #999999;}

#order tfoot td, #orderPrint tfoot td{background:inherit;color:#f00;}
#order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th{border-top:1px solid #999999;}
#order .summaryProducts, #order .summaryDelivery, #orderPrint .summaryDelivery{font-size:1.182em;}
#order .summaryProducts th, #order .summaryDelivery th, #orderPrint .summaryDelivery th{font-weight:normal;}
#order .summaryOrder, #orderPrint .summaryOrder{background:inherit;color:#666666;font-size:1.36em;font-weight:bold;}
#order #rulesAccept th{background:inherit;color:#666666;font-weight:bold;text-align:right;}
#order #rulesAccept th, #order #nextStep th{border:0;}

/* ORDER SUMMARY/PRINT PAGE */
#orderPrint .message h3{padding:5px 8px 0;background:inherit;font-weight:normal;font-size:1.5em;}
#orderPrint h4{background:inherit;color:#666666;font-size:1.2em;font-weight:bold;}
#orderPrint dl{float:left;display:block;width:100%;margin:10px 0 20px;padding:5px 0;border-top:2px solid #999999;border-bottom:2px solid #999999;background:#efefef;color:#666666;}
#orderPrint dt, #orderPrint dd{float:left;display:inline-block;width:40%;margin:0;padding:3px 0;}
#orderPrint dt{clear:left;text-align:right;}
#orderPrint dd{padding-left:3%;font-weight:bold;}
#orderPrint dd.orderComment, #orderPrint dd.orderIP{font-weight:normal;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#5b5b5b;font-size:0.917em;text-align:center;}
.imagesList li img{border:2px solid #999999; border-radius: 10px; -moz-border-radius: 10px; }
.imagesList li a:hover img{border:2px solid #999999;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;}
#imagesList2{clear:right;float:right;margin:10px 0 0 10px;}

#page #imagesList1{margin:10px 10px 0 0;}
#page h2{ margin: 15px 0 35px; padding:0 0 5px 0; background:inherit; color:#EC7644; font:normal 2.1em Verdana, sans-serif;}

#product #imagesList2{clear:right;margin:5px 0 0 10px;}
#product .imagesList#imagesList1 li div{width:200px;}
#product .imagesList#imagesList2 li div{width:200px;margin:0;}
html>/**/body #product .imagesList#imagesList2 li div{margin:0 auto;}
* html #product .subpagesList li{margin:0;}

/* FILES LIST STYLES */
#filesList{padding:5px 0;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 4px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:3px 0;padding:5px 2%;border-left:1px solid #dcdac9;background:#fbf9f4;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 6px 5px 0;}
.subpagesList li img{border:2px solid #dcdac9;}
.subpagesList li a:hover img{border:2px solid #dcc7a7;}
.subpagesList li h4{padding-bottom:2px;}
.subpagesList li h4, .subpagesList li h4 a{background:inherit;color:#E62808;font-weight:bold;font-size:1.083em;}
.subpagesList li h4 a:hover{background:inherit;color:#442;}
.subpagesList li h5{font-weight:normal;font-size:1em;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{display: none; float:right;padding:10px 10px 0;background:inherit;color:#666666;font-size:0.917em;text-align:right;}
#options .back {float:right;}
#options .print{float:right;}
#options a{padding:0 7px 0;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:40px 0;text-align:center;}

/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px;}

/* FOOTER - COPYRIGHT AND POWERED BY STYLES */


#foot{clear:both;float:left;width:100%;height:38px;padding:30px 0 0;background:#efefef;border-top:2px solid #AAAAAA;color:#aaaaaa;font-size:0.9em;}
#foot a{background-color:transparent;color:#aaaaaa;text-decoration:none;}
#foot a:hover{text-decoration:underline;}

#footContact{float:left;margin:-10px 10px;text-align:left;}
#copy{float:right;margin:-10px 10px;text-align:left;}
#powered{float:right;margin:10px}

#preFooter { display: block; clear: both; background-color: #ededed; border-top: 2px solid #999; padding: 20px; }
#preFooter h2 { font-size: 1.8em; color: #999; margin-bottom: 20px; }
#preFooter .column { float: left; width: 250px; margin: 10px 20px; font-size: 0.8em; }


.promo{width:538px;background:#000;}
.promo .promoText{padding:10px;color:#fff;}
.promo .promoText a{color:#fff;text-decoration:none;}
.promo .promoText a:hover{color:#E62808;text-decoration:underline;}

.promo2{width:538px;background:#000;text-align:center;}
.promo2 img{margin: 20px 0 0 0;}
.promo2 .promoText{padding:10px;color:#fff;}
.promo2 .promoText a{color:#fff;text-decoration:none;}
.promo2 .promoText a:hover{color:#E62808;text-decoration:underline;}

#bestSellers { margin-top: 2px; }
#bestSellers .type{margin:10px 0 0;padding:5px 0 5px 15px;border-top:2px solid #EFBEA4;border-bottom:2px solid #EFBEA4;background:#E62808;color:#fff;font-weight:bold;}
div.one { float: left; width: 150px; height: 146px; margin: 6px; padding: 5px; border:1px dotted #E62808; text-align: center;}
div:hover.one { background: #efefef; color: #E62808; cursor: pointer;}

div.one img {clear: left; display: block; margin: 10px auto; padding: 5px; height: 76px; }

div.banner { text-align: center; width: 191px; height: 160px; padding: 3px; padding-top: 20px; border:1px dotted #E62808;}
div.banner:hover { background: #efefef; }
div.banner a { display: block; width: 191px; height: 160px; text-decoration: none; }

table#compare { width: 100%; background: #ffffff; }
table#compare tr { border-bottom: 1px dotted #999999;}
table#compare tr:hover { background: #efefef;}
table#compare tr.firstRow { height: 35px; border: 1px solid #999999; background: #dedede;font-weight: bold;}
table#compare tr td { padding: 4px; border-bottom: 1px dotted #999999; text-align: center;}
table#compare tr td.firstCol { width: 180px; text-align: left;}
table#compare tr td img { border: 0 solid #dedede;}

#homeContent { float: left; width: 650px;  }
#infoColumn { float: left; margin-left: 30px; width: 260px; background-color: #F0E39D; padding: 10px; font-size: 0.85em; border-radius: 10px; -moz-border-radius: 10px; }
.columns { float: left; width: 150px; margin: 0 30px; }
.columns img { height: 145px; margin: 0 auto 10px; }
.columns p { font-size: 0.85em; }

#priceMark { position: relative; margin: 25px 10px -10px; border-top: 1px dashed #fff;  left: 635px; width: 286px; height: 45px; background-color: #F0E39D; border-radius: 10px; -moz-border-radius: 10px;}
#priceMark span { float: left; color: #333333; font-size: 1.2em; margin: 0 20px; }
#priceMark .buyButton {   }
#priceMark .buyButton a { display: block; width: 75px; background-color: #F56C3E; margin: -1px 10px 0 200px; padding: 15px 15px; border-left: 1px dashed #fff; border-radius: 10px; -moz-border-radius: 10px; text-align: center; color: #fff; text-decoration: none; }

#shareOptions { display: block; margin: 30px 10px; padding-top: 30px; border-top: 1px dotted #333;  }
#shareOptions .shareService { float: left; margin: 0 5px;}
#shareOptions .Facebook { display: block; }

@media print{
  /* PRINT STYLES */
  body{margin:0.5cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}
  #main{width:16cm;margin:0 auto;border:0px;}

  #logo{padding:0;}
  #logo h1{padding:0;}
  #logo h1 span {display:none;}

  #body, #product #box, #orderedProducts table{background:#fff;color:inherit;}
  #head2, #content, #foot{width:16cm;}
  #product, #page, #orderbody #page{width:100%;margin:0;padding:0;}
  #head2{height:auto;}
  #foot{border-top:2px solid #ccc;}
  #column, #head1, #head3, #navipath, #page .tS, #product .tS, #products li .basket, #product #box #addBasket, #basket #recount, #basket .buttons, #orderedProducts tfoot .nextStep, #options{display:none;}
  .input, textarea, #logo h1, #page h3, .message h3, #products li, #products li .photo img, #product, #product h4, #product #box, .imagesList li img, #orderPrint dl, #orderedProducts table,  #orderedProducts thead td, #order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th, #order #personalData, #order #deliveryAndPayment table, #order #deliveryAndPayment table tbody td, #deliveryAndPayment table th, #deliveryAndPayment table thead th, #deliveryAndPayment table thead td{border-color:#ccc;}
  #products li h4, #products li .price em, #products li.pages a, #product h4{background:inherit;color:#aaa;}
  a, #head2, #logo div, #foot, #foot a, #copy, .subpagesList li, #page h3, #products li h3 a, #products li h4 a, #products li .price, #products li.pages, #product h3, #product h4 a, #product #box #price, #product #box #price em, #product #box #available, .subpagesList li h4 a, #filesList em, .imagesList li, #orderPrint h4, #orderPrint dl, #orderedProducts table, #orderedProducts tbody th a, #basket .del a, #orderedProducts tbody .price, #orderedProducts tbody .summary, #order tfoot td, #orderPrint tfoot td, #order .summaryOrder, #orderPrint .summaryOrder, #basket .summaryProducts, #basket .summaryProducts #summary, #basket .info, #order legend, #order #personalData, #order #deliveryAndPayment table, #order #rulesAccept th{background:inherit;color:#000;}
  #orderPrint .message{padding:10px 0;}
  #orderPrint .message h3{font-size:1.25em;}
}

/* png fix */
* html img, * html div { behavior: url(iepngfix.htc); }

/* presents added to any text */
.present { width: 390px; height: 130px; margin: 10px; padding: 5px; background:url('img/spring.jpg') no-repeat 0 0;}
.present-thumb { float: right; width: 72px; padding: 5px; background: #ffffff; border: 1px solid green;}
.present-descr { float: left; padding: 5px; width: 250px; color: #ffffff; font-size: 8pt;}
.red { color: #915A3C; }
.thumb {  border: 1px dashed #000; border-radius: 8px; -moz-border-radius: 8px; }
.clear { clear: both; }